@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-It.eot');
    src: url('HelveticaNeueLTPro-It.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-It.woff2') format('woff2'),
        url('HelveticaNeueLTPro-It.woff') format('woff'),
        url('HelveticaNeueLTPro-It.ttf') format('truetype'),
        url('HelveticaNeueLTPro-It.svg#HelveticaNeueLTPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Md.eot');
    src: url('HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Md.woff') format('woff'),
        url('HelveticaNeueLTPro-Md.ttf') format('truetype'),
        url('HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Bd.eot');
    src: url('HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Bd.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Bd.woff') format('woff'),
        url('HelveticaNeueLTPro-Bd.ttf') format('truetype'),
        url('HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-MdIt.eot');
    src: url('HelveticaNeueLTPro-MdIt.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-MdIt.woff2') format('woff2'),
        url('HelveticaNeueLTPro-MdIt.woff') format('woff'),
        url('HelveticaNeueLTPro-MdIt.ttf') format('truetype'),
        url('HelveticaNeueLTPro-MdIt.svg#HelveticaNeueLTPro-MdIt') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-BdIt.eot');
    src: url('HelveticaNeueLTPro-BdIt.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-BdIt.woff2') format('woff2'),
        url('HelveticaNeueLTPro-BdIt.woff') format('woff'),
        url('HelveticaNeueLTPro-BdIt.ttf') format('truetype'),
        url('HelveticaNeueLTPro-BdIt.svg#HelveticaNeueLTPro-BdIt') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Roman.eot');
    src: url('HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Roman.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Roman.woff') format('woff'),
        url('HelveticaNeueLTPro-Roman.ttf') format('truetype'),
        url('HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLT Medium';
    src: url('HelveticaNeueMedium/HelveticaNeueLTPro-Md.eot');
    src: url('HelveticaNeueMedium/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueMedium/HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('HelveticaNeueMedium/HelveticaNeueLTPro-Md.woff') format('woff'),
        url('HelveticaNeueMedium/HelveticaNeueLTPro-Md.ttf') format('truetype'),
        url('HelveticaNeueMedium/HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}